waehlscheibe_diameter=80;
fingerhole_diameter=13;
fingerhole_clearance=2.5;

difference() {
    circle(d=waehlscheibe_diameter, $fn=100);
    circle(d=waehlscheibe_diameter-fingerhole_diameter*2-fingerhole_clearance*4, $fn=100);
    for ( number = [0 : 9] ) {
        rotate([0, 0, -((360/14)*number)+(360/14)]) {
            translate([0, -waehlscheibe_diameter/2+fingerhole_diameter/2+fingerhole_clearance, 0]) {
                circle(d=fingerhole_diameter,$fn=100);
            }
        }
    }
}